// 10MappingMode1Doc.cpp : CMy10MappingMode1Doc 類別的實作
//

#include "stdafx.h"
#include "10MappingMode1.h"

#include "10MappingMode1Doc.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#endif


// CMy10MappingMode1Doc

IMPLEMENT_DYNCREATE(CMy10MappingMode1Doc, CDocument)

BEGIN_MESSAGE_MAP(CMy10MappingMode1Doc, CDocument)
END_MESSAGE_MAP()


// CMy10MappingMode1Doc 建構/解構

CMy10MappingMode1Doc::CMy10MappingMode1Doc()
{
	// TODO: 在此處加入一次建構程式碼

}

CMy10MappingMode1Doc::~CMy10MappingMode1Doc()
{
}

BOOL CMy10MappingMode1Doc::OnNewDocument()
{
	if (!CDocument::OnNewDocument())
		return FALSE;

	// TODO: 在此處加入重新初始化程式碼
	// (SDI 文件會重用此文件)

	return TRUE;
}




// CMy10MappingMode1Doc 序列化

void CMy10MappingMode1Doc::Serialize(CArchive& ar)
{
	if (ar.IsStoring())
	{
		// TODO: 在此處加入儲存程式碼
	}
	else
	{
		// TODO: 在此處加入載入程式碼
	}
}


// CMy10MappingMode1Doc 診斷

#ifdef _DEBUG
void CMy10MappingMode1Doc::AssertValid() const
{
	CDocument::AssertValid();
}

void CMy10MappingMode1Doc::Dump(CDumpContext& dc) const
{
	CDocument::Dump(dc);
}
#endif //_DEBUG


// CMy10MappingMode1Doc 命令
